This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801209 - buildbot can't fetch from git
buildbot can't fetch from git
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: buildbot (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 18:14 EST by Josh Stone
Modified: 2012-04-11 22:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: buildbot-0.8.6-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 20:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Stone 2012-03-07 18:14:30 EST
Description of problem:
I'm running into the exact issue described by upstream 2127.  Could that patch please be applied to the fedora buildbot package?
http://trac.buildbot.net/ticket/2127

Version-Release number of selected component (if applicable):
buildbot-0.8.5p1-1.fc16.noarch
git-1.7.7.6-1.fc16.x86_64
Comment 1 Gianluca Sforna 2012-03-12 10:30:59 EDT
I'm preparing the update to 0.8.6, do you know if this is also fixed there?
Comment 2 Josh Stone 2012-03-12 12:38:19 EDT
Yes, it appears the commit is in 0.8.6:

$ git branch -r --contains 38525c1a
  origin/HEAD -> origin/master
  origin/buildbot-0.8.6
  origin/master
Comment 3 Fedora Update System 2012-03-12 18:51:36 EDT
buildbot-0.8.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/buildbot-0.8.6-2.fc17
Comment 4 Fedora Update System 2012-03-12 18:52:52 EDT
buildbot-0.8.6-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/buildbot-0.8.6-2.fc16
Comment 5 Fedora Update System 2012-03-13 13:09:14 EDT
Package buildbot-0.8.6-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing buildbot-0.8.6-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3655/buildbot-0.8.6-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-03-23 20:34:08 EDT
buildbot-0.8.6-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-11 22:01:00 EDT
buildbot-0.8.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.